<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="../css/styl.css" >
    <link rel="stylesheet" type="text/css" href="../css/category.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <title>RESPONSIVE ECOMMERCE WEBSITE</title>
</head>

<body>  
    <header>
        <div id="header">
                <i class="fa fa-bars bar" style="font-size:20px"></i>
               <h2 class="shop"><a href="../index.html">SHOP</a></h2>
               <i class="fa fa-shopping-cart cart"></i>
            
        </div>
        <nav class="menu">
                    <a href="">Men's Outwear</a>
                    <a href="#">Ladies's Outwear</a>
                    <a href="#">Men's T-Shirtsr</a>
                    <a href="#">Ladies T-Shirts</a>
            </div>
            </nav>
    </header>
    
    <div id="men-outwear">
        <div class="men-outwear-pic"></div> 
    </div>
    <div style="text-align: center; margin: -1rem;">Men's Outwear</div>
    <h5 style="text-align: center; color:grey;">(16 items)</h5>
    <div class="men-items">
        <div class="men-item">
            <a href="../html/description.html"><img src="../images/Men's_Outwear/1.jpg"></a>
            <h5>Men's Tech Shell Full-zip</h5>
            <h6>$50.20</h6>
        </div> 
        <div class="men-item">
            <img src="../images/Men's_Outwear/2.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>$22.15</h6>
        </div> 
        <div class="men-item">
           <img src="../images/Men's_Outwear/3.jpg">
           <h5>Men's Tech Shell Full-zip</h5>
           <h6>$46.65</h6>
        </div> 
        <div class="men-item">
            <img src="../images/Men's_Outwear/4.jpg">
            <h5>Men's Tech Shell Full-zip</h5>
            <h6>$33.60</h6>
         </div> 
         <div class="men-item">
             <img src="../images/Men's_Outwear/5.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>$32.35</h6>
        </div> 
        <div class="men-item">
             <img src="../images/Men's_Outwear/6.jpg">
              <h5>Men's Tech Shell Full-zip</h5>
              <h6>$38.35</h6>
         </div> 
         <div class="men-item">
          <img src="../images/Men's_Outwear/7.jpg">
         <h5>Men's Tech Shell Full-zip</h5>
         <h6>$200.00</h6>
         </div> 
         <div class="men-item">
         <img src="../images/Men's_Outwear/8.jpg">
         <h5>Men's Tech Shell Full-zip</h5>
         <h6>$60.95</h6>
         </div> 
         <div class="men-item">
          <img src="../images/Men's_Outwear/9.jpg">
         <h5>Men's Tech Shell Full-zip</h5>
         <h6>$60.85</h6>
         </div> 
         <div class="men-item">
       <img src="../images/Men's_Outwear/10.jpg">
         <h5>Men's Tech Shell Full-zip</h5>
         <h6>$48.00</h6>
         </div> 
         <div class="men-item">
          <img src="../images/Men's_Outwear/11.jpg">
          <h5>Men's Tech Shell Full-zip</h5>
          <h6>$37.75</h6>
         </div> 
         <div class="men-item">
            <img src="../images/Men's_Outwear/12.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>50.20</h6>
         </div> 
         <div class="men-item">
            <img src="../images/Men's_Outwear/13.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>$52.20</h6>
         </div> 
         <div class="men-item">
             <img src="../images/Men's_Outwear/14.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>$45.65</h6>
       </div> 
       <div class="men-item">
            <img src="../images/Men's_Outwear/15.jpg">
             <h5>Men's Tech Shell Full-zip</h5>
             <h6>$74.90</h6>
     </div> 
     <div class="men-item">
             <img src="../images/Men's_Outwear/16.jpg">
            <h5>Men's Tech Shell Full-zip</h5>
            <h6>$45.25</h6>
         </div> 
        </div>
        <footer>
            <div id="footer">
                    <h3 style="font-size:13px; font-family: Roboto, Noto, sans-serif; color:grey">Made By Polymer</h3>
                    <div class="demo">DEMO ONLY</div>
                </div>
    </footer>
    
        </body>